mia-3dlandmarks-distances
Prev | Registration, Comparison, and Transformation of 3D images | Next

### mia-3dlandmarks-distances

#### Sysnopis:

`mia-3dlandmarks-distances` {-i `io`} {-o `io`} [ `options` ...]

#### Description:

Evaluate Euclidian distances between the corresponding landmarks in two landmark sets. The programs prints out only values for landmarks that are available and have location values in both sets

#### Options:

-i, --in-file-1=(input, required); io

  input landmark set 1. For supported file types see Plugin type: 3dlandmarklist/io

-o, --in-file-2=(input, required); io

  input landmark set 2. For supported file types see Plugin type: 3dlandmarklist/io

#### Help & Info

-V, --verbose=warning; dict

  verbosity of output, print messages of given level and higher priorities. Supported priorities starting at lowest level are:

  trace: | Function call trace
  debug: | Debug output
  info: | Low level messages
  message: | Normal messages
  warning: | Warnings
  fail: | Report test failures
  error: | Report errors
  fatal: | Report only fatal errors

--copyright=(); bool

  print copyright information

-h, --help=(); bool

  print this help

-?, --usage=(); bool

  print a short help

--version=(); bool

  print the version number and exit

#### Processing

--threads=-1; int

  Maxiumum number of threads to use for processing,This number should be lower or equal to the number of logical processor cores in the machine. (-1: automatic estimation).

#### Example:

Evaluate the distance between the landmarks in set input1.lmx and input2.lmx and write the result to stdout

    mia-3dlandmarks-distances -1 input1.lmx -2 input2.v

#### Author(s):

Gert Wollny

Prev | Up | Next
mia-3dforce | Home | mia-3dlandmarks-transform